/********************************** Brochure page ***************************************/
.brochures {
  margin-bottom: 150px;
}

.brochures .views-row {
  text-align: center;
  color: rgba(54, 54, 54, 255);
  text-transform: uppercase;
  margin: 0 0 50px;
  position: relative;
}

.brochures .views-field-nothing {
  font-size: 28px;
  font-weight: bold;
}

.brochures .views-field-field-brochure-code .field-content {
  margin: 0;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
}

.brochures .views-field-nid a,
.brochures .views-field-field-pdf-file a,
.brochures .views-field-field-order-by-post a{
  font-size: 32px;
  background: rgba(36, 36, 36, 0.58);
  opacity: 0.8;
  color: white;
  padding: 12px;
  display: inline-block;
  line-height: 1;
  font-family: FontAwesome, sans-serif;
}

.brochures .views-field-nid,
.brochures .views-field-field-order-by-post,
.brochures .views-field-field-pdf-file {
  position: absolute;
  top: 80%;
  display: none;
}

.brochures .views-row:hover .views-field-nid,
.brochures .views-row:hover .views-field-field-order-by-post,
.brochures .views-row:hover .views-field-field-pdf-file {
  display: block;
}

.brochures .views-field-nid{
  left: 22%;
}

.brochures .views-field-field-order-by-post{
  right: 18%;
}

.brochures .views-field-field-pdf-file{
  left: 45%;
}

.brochures .views-field-field-order-by-post .ajax-progress-throbber{
  display: none;
}

.brochures .views-field-field-order-by-post i::before{
  font-family: FontAwesome, sans-serif;
  font-style: normal;
}

@media (max-width: 992px) {
  .brochures .views-row:hover .views-field-field-pdf-file {
    display: block;
    left: 25%;
    right: unset;
  }

  .brochures .views-field-field-order-by-post{
    right: 25%;
    left: unset;
  }

  .brochures .views-row:hover .views-field-nid {
    display: none;
  }
}

.brochures .views-field-field-preview-image {
  margin-top: 20px;
}

.brochures .view-footer{
  text-align: center;
}

.brochures .view-footer a{
  padding: 15px;
  border: 1px solid #333333;
  border-radius: 5px;
  background-color: white;
  font-weight: 400;
  text-transform: uppercase;
}

/**
  Brochure popup
 */
.brochure-field-header * {
  padding: 0;
  margin: 0;
}

.contact-message-order-brochure-form select {
  margin: 0;
}

.contact-message-order-brochure-form > .form-wrapper label {
  display: none;
}

.contact-message-order-brochure-form #email_wrapper,
.contact-message-order-brochure-form .field--name-field-address-1 {
  clear: left;
}

.contact-message-order-brochure-form.custom-contact-messages-form .form-email {
  width: 100%;
}

.contact-message-order-brochure-form .clear-all-button {
  float: right;
  padding: 10px 15px;
  margin: 10px;
}

#post_code_lookup_wrapper {
  text-align: right;
}

.contact-message-order-brochure-form .field-signup,
.contact-message-order-brochure-form .field-signup > p,
.contact-message-order-brochure-form .field-policy,
.contact-message-order-brochure-form .field-policy > p {
  padding: 0;
}


#field-signup-wrapper {
  clear: both;
}
.contact-message-order-brochure-form .field--name-field-signup-checkbox{
  text-align: center;
  margin: 0;
}

#field-policy-wrapper {
  float: left;
  margin-top: 5px;
}

.contact-message-order-brochure-form .field--name-field-signup-checkbox label,
.contact-message-order-brochure-form .field--name-field-signup-rg-sinks-taps label,
.contact-message-order-brochure-form .field--name-field-signup-rg-cookware label,
.contact-message-order-brochure-form .field--name-field-policy-checkbox label {
  display: inline-block;
  vertical-align: middle;
}


.close-popup-form {
  height: 46px;
}
.close-popup-form select {
  display: none;
}

.contact-message-order-brochure-form .ordered-brochure-name,
.field--name-field-policy-checkbox {
  float: right;
  margin: auto;
}
